Subject: New Reply Received - Mattress replacement / 9520650279
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 11:21:57 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Mattress replacement / 9520650279  Ticket comment <div>It’s a new mattress ,you can’t see from the pictures . But when you lay down or touch you can feel . Just few parts . You shouldn’t sell these mattress anymore . You have already replaced for me so I can’t say anything and this is not the first homebox mattress I have . But it’s the first that i have face this issue . And I believe after one month string will come up again . I already gave up . You should do quality check for this brand for your own good <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Mar 2022, at 2:24 PM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Camilaa,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience and delay we have caused.<br><br>Kindly provide us the images of the mattress that has been replaced with details about the issue you are facing in the mattress.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3912933